Eclipse报Failed to load JavaHL Library错误

今天下了Eclipse4.2,界面果然很丑,网上很多人使用之后都换回了Eclipse3.7版本,不过,幸运的是,4.2的界面可以通过设置恢复成跟以前的版本差不多的界面,具体的设置见另外一篇文章。

调整界面后,安装了一个SVN插件,使用了site-1.6.18.zip,不过在启动Eclipse的时候,报Failed to load JavaHL Library错误,如下图:

Google了一下,发现可以通过以下的方式解决,Mark一下,也希望能帮到其他人。。。

设置方法:打开Window—Preferences—Team—SVN—右边选择SVNKit(Pure Java) SVNKit v1.3.5.7406,如下图:

本文固定链接: http://gevin.me/598.html | Gevin's Blog

该日志由 admin 于2012年07月15日发表在 Java 分类下, 通告目前不可用,你可以至底部留下评论。
原创文章转载请注明: Eclipse报Failed to load JavaHL Library错误 | Gevin's Blog
关键字:

Eclipse报Failed to load JavaHL Library错误:目前有1 条留言

  1. 沙发
    dz:

    Had this problem once, found your solution and problem solved, THX.

    2012-12-24 10:07 [回复]

发表评论

快捷键:Ctrl+Enter